rte_table_action_udp_header(3)

NAME
rte_table_action_udp_header

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

uint16_t sp
uint16_t dp

Detailed Description

Pre-computed UDP header fields for encapsulation action.

Definition at line 431 of file rte_table_action.h.

Field Documentation

  uint16_t sp
Source port.

Definition at line 432 of file rte_table_action.h.

  uint16_t dp
Destination port.

Definition at line 433 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.